algorithm: VREx
criterion: Calibration
criterion_final: 0.2336684614419937
dataset: hERG
hparams:
  lr: 4.7279360526513083e-07
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.01274902712420743
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: ECFP6
seed: 38070
test_calibration_final: 0.24279078841209412
test_performance_0: 0.45246392488479614
test_performance_1: 0.45349591970443726
test_performance_2: 0.45246386528015137
test_performance_final: 0.5995226502418518
train_val_split: Random
val_calibration_final: 0.24299247562885284
val_performance_0: 0.23931623995304108
val_performance_1: 0.6555556058883667
val_performance_2: 0.5516483187675476
val_performance_final: 0.5406593680381775
